Subject: Re: Linking with "stdcall" library
From: "Dmitry Timoshkov" <[email-masked]>
To: "Danny Smith" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 12 May 2001 13:16:34 +0800

"Danny Smith" <[email-masked]> wrote:

> > Another related question: how either an import library or just a .def file
> > could be created from a .dll file?
[...]
> Try pexports, last seen here:
> http://www.is.lg.ua/~paul/devel/binutils.html
> 
> (Really need the headers as well to get  @nn stdcall decoration right).

Danny, thanks for your continuous help.

Sorry, I had to mention that I need to do it with Cygwin only tools.
I can create an import library from a .dll using MS VC tools, but I don't
want to have dependency on such a tool. I need a completely automated
Cygwin environment.

Besides, there are the import libraries in the Cygwin's /lib. How they were
created? With the help of third party tool?

Thanks.
--
Dmitry.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple